﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Admin Section - Details page*/
.form-body h3 {
    font-size: 20px;
}
.form .form-section {
    border-bottom: 1px solid #ddd
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error, select.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

th.list-actions {
    width: 155px;
}

th.list-actions-lg {
    width: 315px;
}

.modal .portlet {
    margin-bottom: 0px;
}
.supplier-portal-logo {
    display: block;
    max-height: 40px;
    width: auto;
    float: left;
}
